Subject: Ticket Assigned - C&C need
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 07:40:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C need gladys                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gladys Bot:  Hi Gladys ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641105294 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564549165            08:58 AM, 16th Mar                   Abdallah                   Hi Gladys  Thank you for contacting us. This's abdallah  We would be happy to help you.           08:59 AM, 16th Mar                     gladys                    I want to follow up with my order           08:59 AM, 16th Mar                     gladys                    When I purchase the item it says 1 to 2 days to be collected.. i will send the item in the Philippines           08:59 AM, 16th Mar                     gladys                    I have some perishable items in the box           09:00 AM, 16th Mar                   Abdallah                   Please confirm if you are contacting regarding the following order number: 9641105294           09:00 AM, 16th Mar                     gladys                    Yes           09:01 AM, 16th Mar                   Abdallah                   We request you to allow us some time so we can be verified, stay with us           09:03 AM, 16th Mar                     gladys                    Oo           09:03 AM, 16th Mar                     gladys                    Ok           09:03 AM, 16th Mar                   Abdallah                   we would like to inform you that this kind of orders is haven't tracking           09:04 AM, 16th Mar                     gladys                    So what should I do?           09:05 AM, 16th Mar                   Abdallah                   would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 1-2 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:05 AM, 16th Mar                     gladys                    Can I cancel?           09:05 AM, 16th Mar                     gladys                    But it has been 6 days           09:05 AM, 16th Mar                     gladys                    I ordered last March 10           09:05 AM, 16th Mar                     gladys                    My box in only waiting for this.  And there is food inside           09:06 AM, 16th Mar                   Abdallah                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful. We appreciate your patience.           09:07 AM, 16th Mar                     gladys                    Ok I will wait til today.           09:07 AM, 16th Mar                   Abdallah                   We will respond to you and will try our best to get this resolved for you as soon as possible.           09:08 AM, 16th Mar                   Abdallah                   Do you have any other inquiries?           09:09 AM, 16th Mar                     gladys                    None for now           09:10 AM, 16th Mar                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:11 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253839